.main {
    .section__main {
        padding-top: 120px;

        @media (max-width: 425px) {
            padding-top: 80px;
        }

        .banner__background {
            width: 100%;
            height: 870px;
            background-blend-mode: multiply;
            background-color: $gray;
            background-image: url('../img/background/main-back.png');
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
            margin: 0 auto;
            border-top-left-radius: 50px;
            border-top-right-radius: 50px;
            box-shadow: 0px -46px 31px 23px rgba(19, 19, 19, 1) inset;

            @media (max-width: 1580px) {
                height: 770px;
            }

            @media (max-width: 1440px) {
                height: 690px;
            }

            @media (max-width: 1280px) {
                height: 570px;
            }

            @media (max-width: 756px) {
                border-top-left-radius: 30px;
                border-top-right-radius: 30px;
                height: 510px;
            }

            .wrapper {
                display: flex;
                flex-direction: column;
                justify-content: end;
                height: 100%;
                padding-bottom: 96px;

                .banner {
                    display: flex;
                    flex-direction: column;
                    gap: 40px;
                    max-width: 668px;
                    width: 100%;
                    --animate-duration: 1.5s;

                    @media (max-width: 1024px) {
                        max-width: 478px;
                    }

                    @media (max-width: 576px) {
                        gap: 30px;
                    }

                    @media (max-width: 360px) {
                        gap: 20px;
                    }
    
                    &__title {
                        color: $white;
                        font-size: 42px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: normal;
                        text-transform: uppercase;

                        @media (max-width: 1024px) {
                            font-size: 38px;
                        }

                        @media (max-width: 576px) {
                            font-size: 29px;
                        }

                        @media (max-width: 360px) {
                            font-size: 20px;
                        }
                    }
    
                    &__text {
                        color: $white;
                        font-size: 16px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: 150%; 
                        opacity: 0.79;

                        @media (max-width: 360px) {
                            font-size: 14px;
                        }
                    }
    
                    &__btn {
                        @include mainBtn;
                        max-width: 305px;
                        width: 100%;

                        @media (max-width: 576px) {
                            max-width: 219px;
                            padding: 21px 8px;
                        }
                    }
                }

                @media (max-width: 1440px) {
                    padding-bottom: 86px;
                }

                @media (max-width: 1024x) {
                    padding-bottom: 76px;
                }


                @media (max-width: 425px) {
                    padding-bottom: 52px;
                }

            }
        }
    }

    .section__cards {
        background-color: $black1;
        padding-top: 134px;

        @media (max-width: 1440px) {
            padding-top: 90px;
        }

        @media (max-width: 1024px) {
            padding-top: 44px;
        }
        
        @media (max-width: 425px) {
            padding-top: 30px;
        }

        .cards {
            &__title {
                color: $white;
                font-size: 42px;
                font-style: normal;
                font-weight: 700;
                line-height: normal;
                text-transform: uppercase;
                margin-bottom: 53px;
                --animate-duration: 1.5s;

                @media (max-width: 425px) {
                    font-size: 20px;
                    margin-bottom: 30px;
                }
            }

            &__list {
                display: grid;
                grid-template-columns: repeat(auto-fill, minmax(280px, 1fr)); 
                grid-gap: 30px;
                margin-bottom: 60px;
                --animate-duration: 1.5s;

                .card {
                    background-color: $white;
                    
                    &__image {
                        height: 185px;
                        width: 100%;
                        background-repeat: no-repeat;
                        background-size: cover;
                        background-position: center center;
                    }

                    .item {
                        padding: 24px;

                        &__title {
                            color: $black;
                            font-family: 'Mulish';
                            font-size: 14px;
                            font-style: normal;
                            font-weight: 700;
                            line-height: 26px;
                            letter-spacing: 1.5px;
                            text-transform: uppercase;
                            margin-bottom: 20px;
                            overflow: hidden;
                            display: -webkit-box;
                            -webkit-line-clamp: 1;
                            -webkit-box-orient: vertical;
                        }

                        &__subtitle {
                            color: $black;
                            font-size: 16px;
                            font-style: normal;
                            font-weight: 400;
                            line-height: 26px;
                            margin-bottom: 20px;
                        }

                        &__description {
                            color: $gray1;
                            font-size: 14px;
                            font-style: normal;
                            font-weight: 400;
                            line-height: 24px; 
                            margin-bottom: 20px;
                            overflow: hidden;
                            display: -webkit-box;
                            -webkit-line-clamp: 6;
                            -webkit-box-orient: vertical;
                        }

                        &__data {
                            color: $gray1;
                            font-size: 12px;
                            font-style: normal;
                            font-weight: 400;
                            line-height: 24px;
                            margin-bottom: 25px;

                            span {
                                font-weight: bold;
                            }
                        }

                        &__btn {
                            width: 100%;
                            background-color: $black1;
                            color: $white;
                            padding: 16px;

                            &:hover {
                                background-color: $brown;
                            }
                        }

                    }
                }
            }

            &__show {
                display: none;
            }

            &__more {
                display: flex;
                justify-content: center;
                width: 100%;
                padding-bottom: 120px;

                .more__btn {
                    @include mainBtn;
                }
            }
        }
    }
}